MPE_Seq_end(4)

NAME
MPE_Seq_end - Ends a sequential section of code.

SYNOPSIS
void MPE_Seq_end( MPI_Comm comm, int ng )

INPUT PARAMETERS
comm
    - Communicator to sequentialize.
ng  - Number in group. This many processes are allowed to execute at the same time. Usually one.

NOTES
See 'MPE_Seq_begin' for more details.

LOCATION